package it.integry.integrywmsnative.gest.login.dto;

public class LoginAziendaDTO {

    private String profileDb;
    private String endpointRestApi;
    private String phpApi;
    private String repoPhoto;
    private String endpointPvm;

    public String getProfileDb() {
        return profileDb;
    }

    public LoginAziendaDTO setProfileDb(String profileDb) {
        this.profileDb = profileDb;
        return this;
    }

    public String getEndpointRestApi() {
        return endpointRestApi;
    }

    public LoginAziendaDTO setEndpointRestApi(String endpointRestApi) {
        this.endpointRestApi = endpointRestApi;
        return this;
    }

    public String getPhpApi() {
        return phpApi;
    }

    public LoginAziendaDTO setPhpApi(String phpApi) {
        this.phpApi = phpApi;
        return this;
    }

    public String getRepoPhoto() {
        return repoPhoto;
    }

    public LoginAziendaDTO setRepoPhoto(String repoPhoto) {
        this.repoPhoto = repoPhoto;
        return this;
    }

    public String getEndpointPvm() {
        return endpointPvm;
    }

    public LoginAziendaDTO setEndpointPvm(String endpointPvm) {
        this.endpointPvm = endpointPvm;
        return this;
    }
}
